# Web Access Rules Buttons

This addon disables the Edit button on the form views if the user cannot edit the current record according to the record access rules.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

When using Odoo, even if a user has no rights to edit a record, the Edit button is shown. The user can edit the record but won’t be able to save his changes. Now, the user won’t be able to click on the Edit button.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Onestein

## Contributors

- Guewen Baconnier <guewen.baconnier@camptocamp.com>
- Antonio Esposito <a.esposito@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.